<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
    <listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
        <listEntry value="/TP_HMIN122M-hadoop/src/GroupBy.java"/>
    </listAttribute>
    <listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
        <listEntry value="1"/>
    </listAttribute>
    <mapAttribute key="org.eclipse.debug.core.environmentVariables">
        <mapEntry key="HADOOP_USER_NAME" value="user"/>
    </mapAttribute>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_ATTR_USE_ARGFILE" value="false"/>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_EXCLUDE_TEST_CODE" value="true"/>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_CLASSPATH_ONLY_JAR" value="false"/>
    <stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="GroupBy"/>
    <stringAttribute key="org.eclipse.jdt.launching.MODULE_NAME" value="TP_HMIN122M-hadoop"/>
    <stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="TP_HMIN122M-hadoop"/>
</launchConfiguration>
